<@override name="head">
<title>自用分组分类</title>
<link rel="stylesheet" href="${ctx}/assets/css/apmacManager.css"/>
<script type="text/javascript" src="${ctx}/assets/js/lib/bootstrap.min.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/lib/bootbox.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/common/table.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/operator/apApmacForDownList.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/operator/apApmac.js"></script>
</@override>
<@override name="body">
<div id=content_bg>
	<#include "/operator/main/public-head.ftl">
    <div id= "pagecontent">
		<div id="contentOther">
			<div id="selectBar_apmac" class="selectBar">
				<a href="${ctx}/operator/main/ap/apmac/list">热点详情</a>
				<a href="${ctx}/operator/main/ap/apmac/relationship">场景对应关系</a>
				<a href="${ctx}/operator/main/ap/apgroup/create">新增自用分组</a>
				<a class="selectBar_change" href="${ctx}/operator/main/ap/apgroup/edit">自用分组分类</a>
		    </div>
		    <div id="navDiv">
				<ul id="navDiv_ul">
					<li><i class="icon-home"></i></li>
					<li><a href="${ctx}/operator/main/dashboard">首页</a></li>
					<li><i class="icon-angle-right"></i></li>
				    <li class="navDiv_currentLi">自用分组分类</li>
				</ul>  
 			</div>
 			<form id="myform" action="${ctx}/operator/main/ap/apgroup/edit" method="post">
				<div id="content_choose">
					<ul id="main_cnul">
						<li class="select_box" id="cnul_box">
							<span id="cnul_span">${cn!}</span>
							<ul class="son_ul" id="cn_son_ul"></ul>
						</li>
					</ul>
					<input type="hidden" name="cn" id="cn" value="${cn!}"/>
					<ul id="main_cnCityul">
						<li class="select_box" id="cnCityul_box">
							<span id="cnCityul_span">${cnCity!}</span>
							<ul class="son_ul" id="cnCityul_son_ul"></ul>
						</li>
					</ul>
					<input type="hidden" name="cnCity" id="cnCity" value="${cnCity!}"/>
					<div class="input-group">
						<input class="input-text" id="selectApmacList" name="serachValue" type="text" value="${serachValue!}"/>
						<input id="btn_formSubmit" type="submit" value="搜索"/>
					</div>
				</div>
				<table border="1" class="tableFigOther">
				    <thead>
				    	<tr class="theadTr">
					    	<th class="theadTh" style="width:5%;"><div class="checkboxStyleTh"></div></th>
							<th class="theadTh" style="width:5%;">ID</th>
							<th class="theadTh" style="width:15%;">热点名称</th>
							<th class="theadTh" style="width:8%;">SSID</th>
							<th class="theadTh" style="width:8%;">省</th>
							<th class="theadTh" style="width:8%;">市</th>
							<th class="theadTh" style="width:15%;">详细地址</th>
							<th class="theadTh" style="width:8%;">经度</th>
							<th class="theadTh" style="width:8%;">纬度</th>
							<th class="theadTh" style="width:20%;">apmac</th>
				    	</tr>
					</thead>
					<tbody>
						<#if wifiList ??>
						<#list wifiList as wifi>
						<tr id="tbodyTr">
							<td class="tbodyTd"><div class="checkboxStyleTd" id="${wifi.id!}"></div></td>
							<td class="tbodyTd">${wifi.id!}</td>
							<td class="tbodyTd">${wifi.name!}</td>
							<td class="tbodyTd">${wifi.SSID!}</td>
							<td class="tbodyTd">${wifi.cn!}</td>
							<td class="tbodyTd">${wifi.cnCity!}</td>
							<td class="tbodyTd">${wifi.address!}</td>
							<td class="tbodyTd">${wifi.longitude!}</td>
							<td class="tbodyTd">${wifi.latitude!}</td>
							<td class="tbodyTd">${wifi.apmac!}</td>
						</tr>
						</#list>
						</#if>
					</tbody>
				</table>
				<div id="pageDiv-other">
					<#include "/common/pagination/simple.ftl"/>
				</div>
				<div class="group_bottom">
					<label class="group_label">请选择分组</label>
					<div class="chooseDiv">
						<div class="single_radioDiv">
							<input type="radio" id="aa1" value="1" name="name"/><label for="aa1">bb</label>
						</div>
						<div class="single_radioDiv">
							<input type="radio" id="aa2" value="2" name="name"/><label for="aa2">bb</label>
						</div>
						<div class="single_radioDiv">
							<input type="radio" id="aa3" value="3" name="name"/><label for="aa3">aa</label>
						</div>
						<div class="single_radioDiv">
							<input type="radio" id="aa4" value="4" name="name"/><label for="aa4">bb</label>
						</div>
						<div class="single_radioDiv">
							<input type="radio" id="aa5" value="5" name="name"/><label for="aa5">aa</label>
						</div>
						<div class="single_radioDiv">
							<input type="radio" id="aa6" value="6" name="name"/><label for="aa6">bb</label>
						</div>
						
						<div class="single_radioDiv">
							<input type="radio" id="aa7" value="7" name="name"/><label for="aa7">aa</label>
						</div>
						<div class="single_radioDiv">
							<input type="radio" id="aa8" value="8" name="name"/><label for="aa8">bb</label>
						</div>
						<div class="single_radioDiv">
							<input type="radio" id="aa9" value="9" name="name"/><label for="aa9">aa</label>
						</div>
						<div class="single_radioDiv">
							<input type="radio" id="aa10" value="10" name="name"/><label for="aa10">bb</label>
						</div>
						<#if listGroupName ??>
						<#list listGroupName as groupName>
						<div class="single_radioDiv">
							<input type="radio" name="name" id="${groupName.id!}" value="${groupName.id!}"><label for="${groupName.id!}">${groupName.name!}</label>
						</div>
						</#list>
						</#if>
					</div>
					<div id="group_btnDiv">
						<a id="btn-submit" class="btn3" type="button">提交</a>
					</div>
				</div>
	 		</form>
		</div>
	</div>
</div>
</@override>
<@extends name="/common/simple.ftl"/>